@charset "utf-8";
h1, .h1, h2, .h2, h3, .h3, h4, h5, h6, .h4, .h5, .h6 {
	color:#000;
}
a:link, a:visited, .text a:link, .text a:visited{
    color: #0764C0;
	text-decoration:underline;
}
.text a:hover, a:hover{
	color:#0764C0;
    text-decoration:none;
}
body {
	background-color:#EEF9FF; 
	background-image:url("/img/backgr.jpg");
	background-repeat:repeat-x;
	background-position: top;
}
.main {
	width:940px;
	margin: 0 auto;
}
.head{
	margin:20px 0;
}
.logo_title{
	display:inline-block;
	vertical-align:middle;
	//display:inline;
	//zoom:1;
	width:500px;
}
.title{
	display:inline-block;
	vertical-align:middle;
	//display:inline;
	//zoom:1;
	width:300px;
	text-align:left;
}
.info_block{
	display:inline-block;
	vertical-align:middle;
	//display:inline;
	//zoom:1;
	width:200px;
	text-align:left;
}
.info_block_info{
	display:inline-block;
	vertical-align:middle;
	//display:inline;
	//zoom:1;
	width:230px;
	margin-right:10px;
	text-align:left;
}
.logo{
	display:inline-block;
	vertical-align:middle;
	//display:inline;
	//zoom:1;
}
.logo img{
	margin-right:20px;
}
.companyname a{
	font-size:30px;
	line-height:1.3em;
	font-weight:bolder;
	color:black;
	text-decoration:none;
}
.company a, .company a:hover{
	font-size:14px;
	text-decoration:none;
	color:black;
}
.headline_head {
	font-size:16px;
	text-decoration:none;
	font-weight:bolder;
	color:black;
}
.image{
	text-align: center;
	background-color:#4E83AD;
}
.image img {
	border: none;
}
.telefon{
	font-size:16px;
	color:black;
	margin-bottom:5px;
}
.menu {
	background-image:url('/img/bg_menu.jpg');
	background-repeat: repeat-x;
	background-position: top left;
	background-color:#7d9a4a;
	text-align:left;
	position: relative;
	margin-bottom:10px;
}
.menu ul {
	list-style:none;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	position:relative;
	overflow:hidden;
}
.menu ul li {
	float: left;
	list-style: none;
	position:relative; 
	font-size: 14px;
}
.menu ul li a{
	color: black;
	font-size:14px;
	padding:12px;
	text-decoration:underline;
	border-right: 1px solid #CBCC66;
	position: relative;
	line-height:40px;
}
.menu ul li a:hover{
	color: black;
	text-decoration:none;
	background-color:#677D3D;
}
.menu ul .current a{
	color: black;
	background-color:#C3C864;
	text-decoration:none;
	font-weight:bolder;
}
.breadcrumbs{
	margin:10px 0;
	font-size:11px;
}
.footer-wrapper{
	background-color:#6E9BBC;
	background-image:url('/img/backgr_footer.jpg');
	background-repeat: repeat-x;
	background-position: top;
}
.footer {
	color:white;
	padding-left:15px;
	background-image:url('/img/backgr_footer.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}
.footer .text{
	color:white;
}
.footer .text a{
	color:white;
}
.footer .text a:hover{
	color:white;
	text-decoration:none;
}
.footer #social_block {
	right: 15px;
}
.items_catalog a img,.photo_list a img{
	border: 1px solid #CCCCCC;
}
.top_date{
	display:none;	
}
.bottom_date{
	display:block;
	color: #646635;
    font-size: 11px;
}